@charset "utf-8";

@import "base.css";
@import url("textconversion.css");
/* about-index */
#content .about_info {
  padding: 10px 10px 0px;
  border: 1px solid #ccc;
  margin: 0px 0px 10px;
  background: #e7f7fb;
}
#content:not(.sub) ul li {
  margin: 10px 0;
  padding: 3px;
  /*border: 1px solid #999;*/
}
#content:not(.sub) ul li a {
  display: block;
  padding: 10px 0 10px 35px;
  color: #185584;
  text-decoration: none;
  font-size: 1.16em;
  font-weight: bold;
  background: url(/images/about/about_list_back.gif) no-repeat left center;
  border: 1px dotted #999;
  overflow: hidden;
  zoom: 1;
}
#content:not(.sub) ul li a span {
  float: right;
  padding: 0 20px 0 0;
  font-size: 0.85em;
  font-weight: normal;
  color: #666;
}

/* orthodontics */

#content div.about_box {
  border: 1px solid #ccc;
  padding: 25px 20px;
  margin: 0px 0 30px;
  overflow: hidden;
  zoom: 1;
  box-shadow: 2px 2px 0 rgba(0, 0, 0, 0.2);
}

#content div.about_box2 {
  padding: 10px;
  overflow: hidden;
  zoom: 1;
}

#content div.about_box3 {
  padding: 10px;
  margin: 20px 0;
  overflow: hidden;
  zoom: 1;
}
.about_box2 {
  font-size: 14px;
  line-height: 155%;
}

.table_of_contents {
  color: #185584;
  text-align: right;
  letter-spacing: 1px;
  font-size: 12px;
}

div#table_of_contents a:hover {
  color: #185584;
  text-decoration: underline;
}

div#table_of_contents a {
  text-decoration: none;
  color: #000000;
  font-weight: bold;
}

div#table_of_contents div {
  font-weight: bold;
  line-height: 180%;
}

div#table_of_contents {
  font-size: 12px;
}

#content .sub_title_h2 {
  background: #fff;
  border: 1px dotted #2ea7e0;
  padding: 5px 10px 5px 30px;
  font-weight: bold;
  margin: 0 0 10px 0;
}

#content div.overview h2.title_h2 {
  color: #ffffff;
  background: #185584 url(/images/about/orthodontics_icon_01.gif) no-repeat 10px center;
  padding: 5px 10px 5px 30px;
  font-weight: bold;
  border: 1px dotted #999999;
  margin: 0 0 10px 0;
  font-size: 14px;
  line-height: 155%;
}

#content div.about_box2 h2.title_h2 {
  color: #ffffff;
  background: #185584 no-repeat 10px center;
  padding: 5px 10px 5px 7px;
  font-weight: bold;
  border: 1px dotted #999999;
  margin: 0 0 10px 0;
}

.img_line {
  border: 5px #e6e6e6 solid;
  padding: 10px;
  width: 125px;
}

dl.test {
  padding: 0px;
}

table.structure_of_tooth {
  border-collapse: collapse;
  margin: 20px 0px;
  width: 100%;
}

table.structure_of_tooth td {
  border: 1px dotted #00aee0;
  padding: 5px;
}

p.onepoint {
  background-color: #c4e7f7;
  /*width: 420px;*/
  width: 400px;
  padding: 7px;
}

div.onepoint {
  background-color: #c4e7f7;
  padding: 16px 7px 1px 7px;
}

#content div.about_box h2.title_h2_noimg {
  color: #ffffff;
  background: #185584;
  padding: 5px 10px 5px 7px;
  font-weight: bold;
  border: 1px dotted #999999;
  margin: 0 0 10px 0;
}

h2.title_h2,
.title_h2 {
  color: #185584;
  background: none !important;
  padding: 5px 10px 5px 10px !important;
  border: none;
  margin: 0 0 10px 0;
  font-size: 1.7rem;
  line-height: 1.5;
}
.yellow_line {
  background: rgba(0, 0, 0, 0) linear-gradient(transparent 60%, #ffffbc 0%) repeat scroll 0 0;
  font-weight: bold;
}
#content div.about_box3 h2.title_h2 {
  color: #ffffff;
  background: #185584 url(/images/about/orthodontics_icon_01.gif) no-repeat 10px center;
  padding: 5px 10px 5px 30px;
  font-weight: bold;
  border: 1px dotted #999999;
  margin: 0 0 10px 0;
  font-size: 14px;
}

#overview {
  color: #ffffff;
  background: #185584;
  padding: 5px 10px 5px 30px;
  font-size: 14px;
  font-weight: bold;
  border: 1px dotted #999999;
  margin: 0 0 10px 0;
}

#content div.about_box h3 {
  color: #ffffff;
  background: #185584 url(/images/about/orthodontics_icon_01.gif) no-repeat 10px center;
  padding: 5px 10px 5px 30px;
  font-weight: bold;
  border: 1px dotted #999999;
  margin: 0 0 10px 0;
}
#content div.about_box h3.no1 {
  color: #ffffff;
  background: #185584 url(/images/about/h3_01.gif) no-repeat 10px center;
  padding: 10px 10px 10px 45px;
  font-weight: bold;
  border: 1px dotted #999999;
  margin: 0 0 10px 0;
}
#content div.about_box h3.no1,
#content div.about_box p.h3_no1,
#content div.about_box h2.no1 {
  color: #ffffff;
  background: #185584 url(/images/about/h3_01.gif) no-repeat 10px center;
  padding: 10px 10px 10px 45px;
  font-weight: bold;
  border: 1px dotted #999999;
  margin: 0 0 10px 0;
}
#content div.about_box h3.no2,
#content div.about_box p.h3_no2,
#content div.about_box h2.no2 {
  color: #ffffff;
  background: #185584 url(/images/about/h3_02.gif) no-repeat 10px center;
  padding: 10px 10px 10px 45px;
  font-weight: bold;
  border: 1px dotted #999999;
  margin: 0 0 10px 0;
}
#content div.about_box h3.no3,
#content div.about_box p.h3_no3,
#content div.about_box h2.no3 {
  color: #ffffff;
  background: #185584 url(/images/about/h3_03.gif) no-repeat 10px center;
  padding: 10px 10px 10px 45px;
  font-weight: bold;
  border: 1px dotted #999999;
  margin: 0 0 10px 0;
}
#content div.about_box h3.no4,
#content div.about_box h2.no4 {
  color: #ffffff;
  background: #185584 url(/images/about/h3_04.gif) no-repeat 10px center;
  padding: 10px 10px 10px 45px;
  font-weight: bold;
  border: 1px dotted #999999;
  margin: 0 0 10px 0;
}
#content div.about_box h3.no5,
#content div.about_box h2.no5 {
  color: #ffffff;
  background: #185584 url(/images/about/h3_05.gif) no-repeat 10px center;
  padding: 10px 10px 10px 45px;
  font-weight: bold;
  border: 1px dotted #999999;
  margin: 0 0 10px 0;
}
#content div.about_box h3.no6,
#content div.about_box h2.no6 {
  color: #ffffff;
  background: #185584 url(/images/about/h3_06.gif) no-repeat 10px center;
  padding: 10px 10px 10px 45px;
  font-weight: bold;
  border: 1px dotted #999999;
  margin: 0 0 10px 0;
}
#content div.clinic_box h3.cvttl::before {
  content: "▶︎ ";
  color: #fff;
}
#content div.clinic_box h3.cvttl {
  padding: 5px 5px 5px 15px;
  font-size: 12px;
  line-height: 1.6;
  letter-spacing: 1px;
  margin: 30px 0 0 0;
  font-weight: bold;
  color: #fff;
  background-color: #185584;
}
#content p.right_arrow {
  text-align: right;
}
#content p.right_arrow a {
  text-decoration: none;
  color: deeppink;
}

#about #content ol li em {
  color: #ff1493;
}
#content div.about_box li.no1 {
  color: #000000;
  background: #ffffff url(/images/about/no1.gif) no-repeat 10px center;
  padding: 10px 10px 0px 45px;
  font-weight: bold;
  margin: 0 0 20px 0;
}
#content div.about_box li.no2 {
  color: #000000;
  background: #ffffff url(/images/about/no2.gif) no-repeat 10px center;
  padding: 10px 10px 0px 45px;
  font-weight: bold;
  margin: 0 0 20px 0;
}
#content div.about_box li.no3 {
  color: #000000;
  background: #ffffff url(/images/about/no3.gif) no-repeat 10px center;
  padding: 10px 10px 0px 45px;
  font-weight: bold;
  margin: 0 0 20px 0;
}
#content div.about_box li.no4 {
  color: #000000;
  background: #ffffff url(/images/about/no4.gif) no-repeat 10px center;
  padding: 10px 10px 0px 45px;
  font-weight: bold;
  margin: 0 0 20px 0;
}
#content div.about_box li.no5 {
  color: #000000;
  background: #ffffff url(/images/about/no5.gif) no-repeat 10px center;
  padding: 10px 10px 0px 45px;
  font-weight: bold;
  margin: 0 0 20px 0;
}
#content div.about_box li.no6 {
  color: #000000;
  background: #ffffff url(/images/about/no6.gif) no-repeat 10px center;
  padding: 10px 10px 0px 45px;
  font-weight: bold;
  margin: 0 0 20px 0;
}

#content div.about_box img.left {
  margin: 0 10px 10px 0;
}
#content div.about_box p span {
  color: #ff0000;
}
#content div.about_box dl {
  padding: 0 0 0 130px;
}
#content div.about_box dl dt {
  padding: 5px 10px;
  margin: 0px 0px 10px;
  background: #ccffff;
  font-weight: bold;
}
#content div.about_box h4 {
  background: url(/images/about/orthodontics_icon_02.gif) no-repeat left center;
  padding: 5px 0px 5px 25px;
}
#content div.about_box h4 span {
  background: #ffbcd2;
  padding: 3px;
}
#content div.about_box ol li {
  padding: 15px 0px 0px 110px;
}
#content div.about_box ol li.first {
  background: url(/images/about/orthodontics_list_back_01.gif) no-repeat left 10px;
}
#content div.about_box ol li.second {
  background: url(/images/about/orthodontics_list_back_02.gif) no-repeat left 10px;
}
#content div.about_box ol li.third {
  background: url(/images/about/orthodontics_list_back_03.gif) no-repeat left 10px;
}
#content div.about_box ol li.last {
  background: url(/images/about/orthodontics_list_back_04.gif) no-repeat left 10px;
}
#content .about_box img.right {
  margin: 0 0 10px 10px;
  box-shadow: 2px 2px 0 rgba(0, 0, 0, 0.2);
}
#content .about_box .casephoto {
  padding: 0;
  margin: 0px 0px 10px 10px;
}
#content .about_box .casephoto dt {
  padding: 10px 0;
  margin: 0;
  color: #3bacd1;
  font-weight: bold;
  font-size: 1.1rem;
  background: none;
  line-height: 1.2;
}
#content .about_box .detail_btn {
  display: block;
  height: 18px;
  /*width: 205px;*/
  width: 185px;
  padding: 13px 0px;
  background: url(/images/about/orthodontics_btn_01.gif) no-repeat left center;
  background-size: 100%;
  text-align: center;
  font-weight: bold;
  color: #ffffff;
  text-decoration: none;
}

/* dentition */

#about .implant .about_box3 h4,
#about .dentition .about_box h4,
#about .overbite .about_box h4,
#about .lantern-jaw .about_box h4,
#about .teeth-gap .about_box h4,
#about .implant .about_box h4,
#about .bridge .about_box h4,
#about .false-teeth .about_box h4,
#about .cavity .about_box h4,
#about .gummy-smile .about_box h4,
#about .whitening .about_box h4,
#about .dental-ethte .about_box h4,
#about .bridal .about_box h4,
#about .about_teethgap_box h4 {
  padding: 5px 10px;
  background: #b9f4f9;
  background: none;
  border: 1px dotted #00aee0;
  font-weight: bold;
  margin-bottom: 1em;
  clear: both;
}

#about .dentition .about_box ul.list_02 li,
#about .overbite .about_box ul.list_02 li,
#about .lantern-jaw .about_box ul.list_02 li,
#about .teeth-gap .about_box ul.list_02 li,
#about .implant .about_box ul.list_02 li,
#about .bridge .about_box ul.list_02 li,
#about .false-teeth .about_box ul.list_02 li,
#about .gummy-smile .about_box ul.list_02 li {
  border-style: none;
  background: url(/images/about/orthodontics_icon_02.gif) no-repeat 10px center;
  padding-left: 40px;
}
#about .dentition .about_box h5,
#about .overbite .about_box h5,
#about .lantern-jaw .about_box h5,
#about .teeth-gap .about_box h5,
#about .implant .about_box h5:not(.flow-title),
#about .bridge .about_box h5,
#about .gummy-smile .about_box h5 {
  background: url(/images/about/orthodontics_icon_02.gif) no-repeat left center;
  padding-left: 30px;
  clear: both;
  margin-bottom: 10px;
}
#about .dentition .about_box h6,
#about .overbite .about_box h6,
#about .lantern-jaw .about_box h6,
#about .teeth-gap .about_box h6,
#about .implant .about_box h6,
#about .gummy-smile .about_box h6,
#about .whitening .about_box h6 {
  clear: both;
  color: #ff3399;
}
#about .dentition .about_box .pinkback,
#about .overbite .about_box .pinkback,
#about .lantern-jaw .about_box .pinkback,
#about .teeth-gap .about_box .pinkback,
#about .implant .about_box .pinkback,
#about .bridge .about_box .pinkback,
#about .false-teeth .about_box .pinkback,
#about .cavity .about_box .pinkback,
#about .gummy-smile .about_box .pinkback,
#about .whitening .about_box .pinkback,
#about .dental-ethte .about_box .pinkback {
  clear: both;
  padding: 5px;
  background: #ffbcd2;
  color: #333333;
}

/* implant */

#about .implant .about_box ol {
  padding: 0 20px 20px 20px;
}
#about .implant .about_box ol li.fourth {
  background: url(/images/about/implant_list_back_04.gif) no-repeat left bottom;
}
#about .implant .about_box ol li.fifth {
  background: url(/images/about/implant_list_back_05.gif) no-repeat left bottom;
  color: #ff8fb4;
}

/* bridge */

#about .bridge .about_box ul.list_03 {
  overflow: hidden;
  zoom: 1;
}
#about .bridge .about_box ul.list_03 li {
  background: url(/images/about/bridge_list_01.gif) no-repeat left center;
  border-style: none;
  text-align: center;
  height: 23px;
  width: 137px;
  float: left;
  font-size: 1.33em;
  padding: 8px 0px 0px;
  margin: 0px 10px 10px 0px;
  font-weight: bold;
}
#about .bridge .about_box ul.list_03 li .pinkback {
  background: none;
}

/* false-teeth */

#about #content .about_box h5:not(.flow-title) {
  background: url(/images/about/false-teeth_icon_01.gif) no-repeat 210px center;
  padding: 5px 5px 5px 240px;
  color: #00afe3;
  font-weight: bold;
}
#about #content .about_box h5.second {
  background: url(/images/about/false-teeth_icon_02.gif) no-repeat 210px center;
  color: #ff5c92;
}

/* cavity */

hr {
  clear: both;
}
#about .cavity .about_box ul.list_04,
#about .whitening .about_box ul.list_04 {
  padding: 0 20px;
}
#about .cavity .about_box ul.list_04 li,
#about .whitening .about_box ul.list_04 li {
  background: url(/images/about/cavity_icon_01.gif) no-repeat left center;
  border-style: none;
  padding: 5px 0px 5px 30px;
  font-weight: bold;
  color: #185584;
}

/* bridal */

#about .bridal .about_box div {
  background: url(/images/about/bridal_vis_01.gif) no-repeat right top;
  padding: 0px 180px 10px 0px;
}
#about .bridal .about_box p em {
  color: #1e83d1;
}

/* implant_failure */

#about .implant_failure .about_box table {
  border: 1px solid #999999;
  border-collapse: collapse;
  width: 642px;
  margin: 20px 8px;
}

/* implant_failure */

#about .implant_failure .about_box p em {
  color: #185584;
}
#about .implant_failure .about_box table caption {
  background: transparent url(/images/about/implant_table_back.gif) no-repeat scroll left top;
  border-left: 1px solid #999999;
  border-right: 1px solid #999999;
  border-top: 1px solid #999999;
  color: #185584;
  font-size: 1.16em;
  font-weight: bold;
  padding: 15px 10px 15px 20px;
  text-align: left;
}
#about .implant_failure .about_box table thead tr th {
  background: url("/images/price/price_title_back.jpg") repeat scroll left top transparent;
  border: 1px solid #999999;
  font-weight: bold;
  padding: 10px;
}
#about .implant_failure .about_box table tbody tr th {
  border: 1px solid #999999;
  padding: 10px;
  background: #e8f5ff;
  color: #185584;
}
#about .implant_failure .about_box table tbody tr td span {
  color: #fe2f78;
}
#about .implant_failure .about_box table tr td {
  border: 1px solid #999999;
  padding: 10px;
}

/* faceline */

#about .faceline .about_box h4 {
  background: #b9f4f9;
  padding: 5px;
  font-weight: bold;
  border: 1px dotted #00aee0;
  margin: 0px 0px 10px;
  clear: both;
}
#about .faceline .about_box h4 span {
  background: none;
  color: #ff0000;
}
#about .faceline .about_box h6 {
  background: #ffd0e9;
  padding: 5px;
  margin: 0px 0px 20px;
  clear: both;
}
#about #content .about_box .image_list {
  margin-bottom: 20px;
  background: url(/images/about/faceline_icon_01.gif) no-repeat center center;
  text-align: center;
}
#about #content .about_box .image_list li {
  display: inline;
  padding: 0px 50px;
}
#about .faceline .about_box dl.method {
  float: left;
  width: 207px;
  margin: 0px 7px 20px 0;
  padding: 0px;
}
/* only for IE6 */
#about .faceline .about_box dl.method {
  margin: 0px 7px 20px 0;
}
#about .faceline .about_box dl.method dt {
  color: #ff7ab3;
  margin: 5px 0;
  background: none;
}

/*------faceline_youtube  bito131213 ----------*/
.faceline_youtube {
  float: right;
  margin: 20px 10px 10px 0;
}

#content div.about_box dl.method {
  float: left;
  width: 207px;
  margin: 0px 7px 20px 0;
  padding: 0px;
}

#content div.about_box dl.method dt {
  color: #ff7ab3;
  margin: 5px 0;
  background: none;
}

/*--------------------
margin  padding
----------------------*/

.mar5 {
  margin: 5px;
}

.mar10 {
  margin: 10px;
}

.mt10 {
  margin-top: 10px;
}

.mt20 {
  margin-top: 20px;
}

.mt30 {
  margin-top: 30px;
}

.ml50 {
  margin-left: 50px;
}

.mb10 {
  margin-bottom: 10px;
}

.mb20 {
  margin-bottom: 20px;
}

.mb30 {
  margin-bottom: 30px;
}

.mb50 {
  margin-bottom: 50px;
}
.mb60 {
  margin-bottom: 60px;
}
.mb80 {
  margin-bottom: 80px;
}

.pad5 {
  padding: 5px;
}

.pad10 {
  padding: 10px;
}

.pt3 {
  padding-top: 3px;
}

.pt7 {
  padding-top: 7px;
}

.pt10 {
  padding-top: 10px;
}

.pt20 {
  padding-top: 20px;
}

.pt30 {
  padding-top: 30px;
}

.pb10 {
  padding-bottom: 10px;
}

.pb20 {
  padding-bottom: 20px;
}

.pb30 {
  padding-bottom: 30px;
}

.pl5 {
  padding-left: 5px;
}

/*------------------------
new title用
--------------------------*/
#content h1.title_h1 {
  background: none;
  margin: 0;
  padding: 0;
}
/*------------------------
post08
--------------------------*/
.post08_box {
  overflow: hidden;
}
.post13_text {
  text-align: left;
  font-weight: bold;
  font-size: 24px;
  color: #c30d23;
  margin-top: 20px;
}

/*------------------------
font-color
--------------------------*/

.black {
  color: #000000;
}

/*------------------------
font-weight
--------------------------*/

.font_bold {
  font-weight: bold;
}

/*------------------------
font-size
--------------------------*/

.font_size17px {
  font-size: 17px;
}

.font_size16px {
  font-size: 16px;
}

.font_size14px {
  font-size: 14px;
}

.font_size15px {
  font-size: 15px;
}

.font_size12px {
  font-size: 12px;
}

/*------------------------
float
--------------------------*/
.f_left {
  float: left;
}

.border_dotted {
  border: 1px dotted #00aee0;
  /*width:660px;*/
  padding: 10px 0px;
}

/*------------------------

--------------------------*/
div.img_margin {
  margin: 0px 0px 0px 4px;
}
div.img_margin_bottom {
  margin: 0px 0px 10px 0px;
}

b.boldbigfont {
  font-weight: bold;
  font-size: 120%;
}
b.boldbigredfont {
  font-weight: bold;
  font-size: 120%;
  color: #ff0000;
}

/* 下層ページ共通使用追記 20180330〜 */

#about .wrapper {
  float: left;
  margin: 10px 0 0 30px;
  width: 682px;
}

.wrapper .page-title {
  position: relative;
  box-sizing: border-box;
  width: 100%;
  line-height: 40px;
  background: -webkit-linear-gradient(left, #d4e6f5, #f9fcff);
  background: linear-gradient(left, #d4e6f5, #f9fcff);
  color: #2084c6;
  font-size: 30px;
  font-family: "ヒラギノ明朝 ProN W3", "HiraMinProN-W3", "HG明朝E", "ＭＳ Ｐ明朝", "MS PMincho", "MS 明朝", serif;
  padding: 10px 0 10px 100px;
  font-weight: bold;
  margin: 10px 0 30px;
}

.wrapper .page-title::before {
  position: absolute;
  content: url("../images/page_title_icon.png");
  top: 50%;
  left: 5px;
  transform: translateY(-50%);
  max-height: 80px;
}

.wrapper .text {
  font-size: 13px;
  line-height: 22px;
}

/* 目次 */
.wrapper .page-index {
  box-sizing: border-box;
  background: #ecf7fd;
  padding: 20px 20px;
  width: calc(100% - 60px);
  margin: 20px 30px 30px;
}

.wrapper .page-index > * {
  line-height: 1.6;
}

.wrapper .page-index-title {
  text-align: center;
  font-weight: bold;
}

.wrapper .page-index .section-item {
  box-sizing: border-box;
  padding-left: 20px;
  width: 50%;
  float: left;
}

.wrapper .page-index .section-item p {
  margin-bottom: 0;
}

.wrapper .page-index .container-list {
  padding-left: 1rem;
}

.wrapper .page-index .container-item a {
  -webkit-transition: all 0.3s;
  transition: all 0.3s;
  color: #666;
  text-decoration: none;
}

.wrapper .page-index .container-item a:hover {
  opacity: 0.5;
}

/* 短期間 少回数 静脈内鎮静法のリスト */

#about .point-list .point-list-item {
  border: #fff 3px solid;
  margin-left: 10px;
}

.point-list {
  min-height: 53px;
  background: url(/images/about/dentition_list_back.gif) no-repeat left center;
  padding: 10px 0px 10px 130px;
}

.point-list-item {
  box-sizing: border-box;
  display: inline-block;
  height: 45px;
  width: 155px;
  line-height: 35px;
  text-align: center;
  background: linear-gradient(top, transparent 50%, rgba(204, 204, 204, 0.3) 51%), radial-gradient(#fafafa 55%, #ccc);
  background:
    -webkit-linear-gradient(top, transparent 50%, rgba(204, 204, 204, 0.3) 51%),
    -webkit-radial-gradient(#fafafa 55%, #ccc);
  box-shadow: 0 0 10px #ccc;
  border-radius: 8px;
  border: #fff 3px solid;
  font-family: "ヒラギノ明朝 ProN W3", "HiraMinProN-W3", "HG明朝E", "ＭＳ Ｐ明朝", "MS PMincho", "MS 明朝", serif;
  color: #41a2db;
  font-size: 20px;
  margin-left: 10px;
}
/* /about/orthodontics.php */
#content div.about_box dl dt h4 {
  padding: 5px 10px;
  margin: 0px;
  background: #ccffff;
  font-weight: bold;
}

/* /about/laminate.php */
#content div.about_box h3 {
  padding: 5px 10px;
  background: none;
  border-left: 4px solid #00aee0;
  font-weight: bold;
  margin-bottom: 1em;
  clear: both;
  color: #666666;
}

#content div.about_box h4.hd_01 {
  padding: 5px 10px;
  background: none;
  border-left: 4px solid #00aee0;
  font-weight: bold;
  margin-bottom: 1em;
  clear: both;
  color: #666666;
  margin-top: 0;
}

/* /about/teethgap */
#content .about_teethgap_box h2 {
  color: #ffffff;
  background: #185584 url(/images/about/orthodontics_icon_01.gif) no-repeat 10px center;
  padding: 5px 10px 5px 30px;
  font-weight: bold;
  border: 1px dotted #999999;
  margin: 0 0 10px 0;
}
.mt_10 {
  margin-top: -10px;
}
.about_teethgap_box h3 {
  font-size: 1.1rem;
  margin: 0px;
}
.teethgap h3.syuho span {
  font-size: 0.7rem;
  margin: 20px 0px 10px;
  display: block;
  width: 60%;
  position: absolute;
  top: -8px;
  right: 10px;
}
.teethgap h3.syuho {
  background: #d9f2fc;
  padding: 15px;
  position: relative;
  margin-top: 30px;
}
.taC {
  text-align: center;
}
.kakoi {
  border: 3px solid #d9f2fc;
  padding: 30px 15px;
}
.w65 {
  width: 65%;
}
.t_pink {
  color: #ff3282;
}
.st02 {
  border-top: 1px dashed #ccc;
  margin: 50px auto 40px;
}
ul.sokyu li {
  border: none !important;
  overflow: hidden;
}
ul.sokyu li p:first-child {
  font-size: 0.9rem;
  margin-bottom: 5px;
  background: #50b0df;
  color: #fff;
  padding: 5px 10px;
  line-height: 1.2;
}
ul.sokyu li p:nth-child(2),
ul.sokyu li p:nth-child(3) {
  text-align: left;
  display: block;
  line-height: 2;
  float: left;
}

ul.sokyu li p:nth-child(3) {
  width: 55%;
  padding: 15px 0 15px 15px;
}
ul.tatoe li {
  list-style: outside decimal;
  text-align: left;
  line-height: 2;
  border: none !important;
}
ul.tatoe {
  padding: 10px 20px;
}
ul.konna li {
  color: #ff3282;
  text-align: left;
  line-height: 2;
  border: none !important;
}
.bnr_gazo {
  float: left;
  margin-right: 20px;
}
.oH {
  overflow: hidden;
}
.cL {
  clear: left;
}
.w60 {
  width: 60%;
}
.fL {
  float: left;
}
.cavity h4.t_4 {
  background: #0086ca !important;
  color: #ffffff;
  line-height: 1.6;
  padding: 5px 0 5px 15px !important;
  font-weight: bold;
  text-shadow: none;
}
ul.bnr_ok li {
  padding: 15px 5px 15px 20px;
  font-size: 13px;
  text-align: left;
  list-style: outside;
  margin: 0 auto 40px;
  font-weight: bold;
  border: none !important;
}
ul.bnr_ok {
  padding: 0 0 30px 30px;
}
.mt50 {
  margin-top: 50px;
}

.kiji {
  overflow: hidden;
}
.kiji li {
  border: none !important;
  width: 24%;
  float: left;
}
.kiji li a {
  background: none !important;
  border: none !important;
  padding: 10px !important;
}
.kiji li dl {
  border: 1px solid #ccc;
  height: 140px;
  text-align: center;
}
.kiji li dt {
  width: 80px;
  padding: 0 0 10px 30px;
}
.kiji li dt img {
  width: 100%;
}
.kiji li dd {
  font-size: 0.7rem;
  line-height: 1.4;
}
.cB {
  clear: both;
}

.shosai-btn {
  display: block;
  width: 400px;
  height: 55px;
  line-height: 60px;
  position: relative;
  box-shadow: 2px 2px 0 rgba(0, 0, 0, 0.2);
  color: #fff;
  font-size: 1rem;
  font-weight: bold;
  text-align: center;
  background: #20afd9;
  margin: 0 auto;
  margin-top: 0px;
  text-decoration: none;
}
.shosai-btn::before {
  content: "";
  position: absolute;
  width: 20px;
  height: 20px;
  background: url(/images/arrow1.png) no-repeat center center;
  background-size: contain;
  top: 50%;
  right: 17px;
  margin-top: -10px;
}

.shosai-btn:hover {
  color: #3bacd1;
  background: #c7eef9;
}
.shosai-btn:hover::before {
  background: url(/images/arrow2.png) no-repeat center center;
  background-size: contain;
}

/*クラス追加 20190829  */
.midashi_01 {
  font-size: 1.2rem !important;
}
.midashi_02 {
  color: #185584 !important;
  font-size: 1rem !important;
  border-radius: 5px;
  background: #f0f0f0 !important;
  margin: 10px 0 !important;
  padding: 10px !important;
  line-height: 1.6 !important;
  font-weight: bold;
}
.midashi_03 {
  padding: 10px 0 !important;
  color: #326a99;
  border: unset;
  font-size: 1rem;
  background: #fff !important;
  margin: 10px 0 !important;
}
.midashi_04a {
  margin-top: 15px;
  padding: 1px 1px 1px 8px;
  border-left: 8px solid #b5e2fb;
}
.midashi_04 {
  padding: 5px 10px;
  border: 1px dotted #00aee0;
  background: #fff;
  margin-bottom: 1em !important;
  clear: both;
  font-weight: normal !important;
}
.midashi_05 {
  color: #185584 !important;
  font-size: 1.1rem !important;
  border-radius: 5px;
  background: #b5e2fb !important;
  margin: 0 0 10px 0 !important;
  padding: 10px 10px 10px 15px !important;
  line-height: 1.6 !important;
}
.midashi_15 {
  color: #185584;
  text-align: center;
  font-size: 1.5rem !important;
}
.merit04 li {
  padding: 5px 0px 5px 25px !important;
  border: none !important;
}
.merit04 li::before {
  content: url(/images/about/orthodontics_icon_02.gif);
  margin: 10px;
  position: relative;
  top: 4px;
}
.merit03 {
  padding: 5px 20px 20px;
}
.merit03 li {
  padding: 5px 0px 5px 25px !important;
  color: #00aee0;
  border-radius: 5px;
  border: 1px dotted #00aee0 !important;
}
.Fs_075 {
  font-size: 0.75rem !important;
  font-weight: normal;
  width: 90%;
  margin: 0 auto;
}
.redpink {
  color: #ff5555;
  font-weight: normal !important;
}
.Waku_y {
  background: #fdf9ec;
  padding: 15px 15px 20px;
  margin: 15px auto;
}
.implant,
.laminate,
.lantern-jaw,
.dental-ethte,
.underage,
.topics03,
.topics04,
.topics05,
.topics06 {
  font-family: "游ゴシック体", "Yu Gothic", "YuGothic", "sans-serif";
  line-height: 2;
}
.shourei_check {
  background: #fff;
  border-radius: 10px;
  padding: 20px;
}
.shourei_check p {
  text-align: center;
  margin: 0 auto;
  padding: 5px 0;
}

.shourei_check p:nth-child(4) {
  margin: 15px auto;
}
.mizu_btn {
  position: relative;
  background: #66b7ff;
  line-height: 1.4;
  padding: 0.65em 3.5rem 0.8em 1rem;
  border-radius: 5px;
  text-decoration: none !important;
  color: #fff !important;
  font-size: 0.9rem;
}
.mizu_btn::after {
  font-family: "FontAwesome";
  content: "\f138";
  position: absolute;
  right: 0.5em;
  color: #fff;
  top: 0.5em;
}
.mizu_btn:hover {
  opacity: 0.8;
}
.count03 {
  counter-reset: number 0;
}
.count03 li {
  border: none !important;
}
.count03 li p:first-child::before {
  counter-increment: number 1;
  content: counter(number) ". ";
}
.count03 li p:first-child {
  padding: 3px 10px !important;
  color: #326a99;
  border: solid 1px #326a99 !important;
  font-size: 0.9rem;
  border-radius: 5px;
  background: #fff;
  margin: 20px auto 15px;
}
.pl30 {
  padding-left: 30px;
}
.pl40 {
  padding-left: 40px;
}
.pl50 {
  padding-left: 50px;
}
.pl60 {
  padding-left: 60px;
}
.pr30 {
  padding-right: 30px;
}
.pr40 {
  padding-right: 40px;
}
.pr50 {
  padding-right: 50px;
}
.pr60 {
  padding-right: 60px;
}
.pt30 {
  padding-top: 30px;
}
.pt40 {
  padding-top: 40px;
}
.pt50 {
  padding-top: 50px;
}
.pt60 {
  padding-top: 60px;
}
.pb60 {
  padding-bottom: 60px;
}
.pb70 {
  padding-bottom: 70px;
}
.pb80 {
  padding-bottom: 80px;
}
.pb90 {
  padding-bottom: 90px;
}
.mb60 {
  margin-bottom: 60px;
}
.mb70 {
  margin-bottom: 70px;
}
.mb80 {
  margin-bottom: 80px;
}
.mb90 {
  margin-bottom: 90px;
}
.step04 {
  counter-reset: number 0;
  background: #fff;
  border-radius: 10px;
  padding: 10px 20px 20px 25px;
}
.step04 li {
  border: none !important;
  border-bottom: 1px dotted #ccc !important;
}
.step04 li p:first-child::before {
  counter-increment: number 1;
  content: "ステップ0" counter(number) "： ";
}
.step04 li p:first-child {
  padding: 3px 0px !important;
  color: #326a99;
  font-size: 0.9rem;
  border-radius: 5px;
  background: #fff;
  margin: 0px auto 5px -10px;
  font-weight: bold;
}
.step04 li:last-child {
  border-bottom: none !important;
}
.voice_index5 li {
  border: none !important;
}
.voice_index5 li a {
  border: none !important;
  background: none !important;
}

/*20200518～ 記事内で使う目次のページ内リンク*/
#content-scroll-link.content-scroll-link {
  margin: 20px 0;
  padding: 0;
  display: inline-block;
  background: none;
}
#content-scroll-link.content-scroll-link .title {
  margin-bottom: 0;
  font-size: 15px;
  font-weight: 700;
  display: inline-block;
}
#content-scroll-link.content-scroll-link .title::after {
  content: "表示";
  padding: 2px 16px;
  margin-left: 20px;
  color: #fff;
  background-color: #185584;
  font-size: 15px;
  border-radius: 10px;
  cursor: pointer;
}
#content-scroll-link.content-scroll-link .title.opened::after {
  content: "非表示";
}
#content-scroll-link.content-scroll-link .title:hover::after {
  opacity: 0.5;
}
#content-scroll-link.content-scroll-link ul {
  display: none;
}
#content-scroll-link.content-scroll-link ul li {
  margin: 15px 0 0 0;
  padding: 0;
}
#content-scroll-link.content-scroll-link ul li.nest::before,
#content-scroll-link.content-scroll-link ul li.nest-2::before {
  padding-right: 0.5rem;
  content: "└";
}
#content-scroll-link.content-scroll-link ul li.nest-2::before {
  padding-left: 1.5rem;
}
#content-scroll-link.content-scroll-link ul li a {
  padding: 10px 0;
  display: inline;
  color: #185584;
  font-size: 15px;
  font-weight: 400;
  border-style: none;
  background: none;
  text-decoration: underline;
}
#content-scroll-link.content-scroll-link ul li a:hover {
  opacity: 0.5;
}
/*20200715_症例バナー追加*/
.case_photo_banner {
  width: 100%;
  height: auto;
}
.mb15 {
  margin-bottom: 15px;
}

.ai-center {
  align-items: center;
}

.letter_long {
  letter-spacing: 0px;
}

/*20221214*/
.grey_ttl {
  background: #ccc !important;
  color: #333;
  padding: 10px;
  box-shadow: 2px 2px 0 rgba(0, 0, 0, 0.2);
  font-weight: bold;
  margin: 0;
}
.flow-box {
  padding: 10px;
  position: relative;
  margin-bottom: 20px;
}
.flow-wrap .flow-box:not(:last-child) {
  margin-bottom: 50px;
}
.flow-wrap .flow-box:not(:last-child):after {
  content: "";
  position: absolute;
  left: 50%;
  top: calc(100% + 15px);
  transform: translateX(-50%);
  border-top: 20px solid #b5e2fb;
  border-left: 25px solid transparent;
  border-right: 25px solid transparent;
}
.flow-title {
  font-weight: bold;
  font-size: 1.2em;
}
.bg-pink {
  background-color: #ffbcd2;
  font-weight: bold;
}

.f-red {
  color: #ff0000;
}

.ttl_bg {
  font-size: 1.1rem !important;
  background: #cccccc !important;
  margin: 0 0 10px 0 !important;
  padding: 10px 10px 10px 15px !important;
  line-height: 1.6 !important;
}
